VegBank - Bug #562

First Name and Last Name fields reversed on AutoFill
08/16/2002 03:01 PM - Michael Lee

Status: Resolved Start date: 08/16/2002
Priority: Normal Due date:

Assignee: John Harris % Done: 0%
Category: misc Estimated time: 0.00 hour
Target version: 1.1.0 Spent time: 0.00 hour
Bugzilla-ld: 562

Description

The First Name field for me comes up Lee and Last Name as Michael (unless the
error is in my record in the user database).

History

#1 - 08/16/2002 04:29 PM - John Harris

mike entered his names in the wring fields
#2 - 01/31/2005 02:54 PM - Michael Lee
changed from components that are to be deleted to "misc" so that bugs don't get

deleted with component. Sorry for all the email.

#3 - 03/27/2013 02:14 PM - Redmine Admin
Original Bugzilla ID was 562
